<header class="header">
    <div class="container">
        <div class="header__wrap">
            <a href="/" class="header__logo">
                <img src="img/logo.svg" class="img-fluid" alt="">
            </a>
            <div class="header__main">
                <ul class="header__menu">
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Калькулятор окон</a>
                    </li>
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Рассрочка</a>
                    </li>
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Заключить договор дома</a>
                    </li>
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Оплата картой</a>
                    </li>
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Собственное производство</a>
                    </li>
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Гарантия на окна 3-года</a>
                    </li>
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Отзывы</a>
                    </li>
                    <li class="header__menu__item">
                        <a href="#" class="header__menu__link">Контакты</a>
                    </li>
                </ul>
                <div class="header__info">
                    <button type="button" class="header__city" data-bs-toggle="modal" data-bs-target="#city-switcher">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 15"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#place" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Сергиев-Посад</span>
                    </button>
                    <div class="header__buttons">
                        <div class="header__buttons__item">
                            <button type="button" class="btn btn-secondary btn-sm">Бесплатный замер</button>
                        </div>
                        <div class="header__buttons__item">
                            <button type="button" class="btn btn-secondary btn-sm">Обратный звонок</button>
                        </div>
                    </div>
                    <a href="tel:+74992234545" class="header__phone">+7(499)223-45-45</a>
                </div>
            </div>
        </div>
    </div>
</header><!-- .header -->

<header class="header-mobile">
    <div class="container">
        <div class="header-mobile__wrap">
            <div class="header-mobile__hamburger">
                <button type="button" class="hamburger" data-nav-toggle>
                    <span></span>
                </button>
            </div>
            <a href="/" class="header-mobile__logo">
                <img src="img/logo.svg" alt="" class="img-fluid">
            </a>
            <div class="header-mobile__buttons">
                <div class="header-mobile__buttons__item">
                    <button type="button" class="btn btn-secondary btn-sm">Бесплатный замер</button>
                </div>
                <div class="header-mobile__buttons__item">
                    <button type="button" class="btn btn-secondary btn-sm">Обратный звонок</button>
                </div>
            </div>
            <div class="header-mobile__content">
                <div class="header-mobile__contact">
                    <a href="tel:+74992234545" class="header-mobile__phone">+7(499)223-45-45</a>
                    <button type="button" class="header-mobile__city" data-bs-toggle="modal" data-bs-target="#city-switcher">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 15"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#place" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Сергиев-Посад</span>
                    </button>
                </div>
                <a href="tel:+74992234545" type="button" class="header-mobile__ring">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div>
        </div>
    </div>
</header><!-- .header-mobile -->

<nav class="navigation{% if version == 2 %} navigation--v2 {% endif %} {% if version == 3 %} navigation--v3 {% endif %}">
    <div class="navigation__body">
        <div class="container">
            <ul class="navigation__primary">
                <li class="navigation__group" data-nav-group>
                    <a href="#" class="navigation__parent" data-nav-parent>
                        <i class="navigation__icon">
                            <svg class="ico-svg" viewBox="0 0 37 36"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#nav_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="navigation__text">Пластиковые окна</span>
                        <i class="navigation__arrow">
                            <svg class="ico-svg" viewBox="0 0 16 10"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <div class="navigation__children" data-nav-children>
                        <ul class="navigation__list navigation__list--xl">
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Окна и двери пвх</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Входные двери пвх</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Нестандартные конструкции</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Стеклопакеты</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Подоконники</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Откосы\отливы</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Фурнитура</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Москитные сетки</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Ламинация</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Декоративная раскладка</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Пескоструй и витражи</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Жалюзи на окна
                                </a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Остекление домов по сериям</a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li class="navigation__group" data-nav-group>
                    <a href="#" class="navigation__parent" data-nav-parent>
                        <i class="navigation__icon">
                            <svg class="ico-svg" viewBox="0 0 44 36"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#nav_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="navigation__text">Балконы и лоджии</span>
                        <i class="navigation__arrow">
                            <svg class="ico-svg" viewBox="0 0 16 10"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <div class="navigation__children" data-nav-children>
                        <ul class="navigation__list">
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Холодное остекление</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Теплое остекление</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Отделка балконов и лоджий</a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li class="navigation__group" data-nav-group>
                    <a href="#" class="navigation__parent" data-nav-parent>
                        <i class="navigation__icon">
                            <svg class="ico-svg" viewBox="0 0 53 36"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#nav_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="navigation__text">Окна для загородных домов и дач</span>
                        <i class="navigation__arrow">
                            <svg class="ico-svg" viewBox="0 0 16 10"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <div class="navigation__children" data-nav-children>
                        <ul class="navigation__list">
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Крыльцо</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Веранда и терраса</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Панорамное остекление</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Безрамное остекление</a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li class="navigation__group" data-nav-group>
                    <a href="#" class="navigation__parent" data-nav-parent>
                        <i class="navigation__icon">
                            <svg class="ico-svg" viewBox="0 0 43 36"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#nav_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="navigation__text">Дополнительные услуги</span>
                        <i class="navigation__arrow">
                            <svg class="ico-svg" viewBox="0 0 16 10"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <div class="navigation__children" data-nav-children>
                        <ul class="navigation__list">
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Ремонт окон</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Алюминиевые оконные конструкции</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Рольставни</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">Ворота секционные и откатные</a>
                            </li>
                        </ul>
                    </div>
                </li>
            </ul><!-- .navigation__primary -->
            <ul class="navigation__secondary navigation-secondary">
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Калькулятор окон</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Рассрочка</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Заключить договор дома</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Оплата картой</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Собственное производство</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Остекление домов по сериям</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Гарантия на окна 3-года</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Отзывы</span>
                    </a>
                </li>
                <li class="navigation-secondary__item">
                    <a href="#" class="navigation-secondary__link">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 19 17"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#icon_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Контакты</span>
                    </a>
                </li>
            </ul>
            <div class="navigation__button">
                <a href="tel:+74992234545" class="btn btn-primary">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 38 39"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Позвонить</span>
                </a>
            </div>
        </div><!-- .navigation -->
    </div>
    {% if version == 2 %}
        <div class="navigation__header">
            <div class="container">
                <div class="navigation__header__wrap">
                    <div class="navigation__hamburger">
                        <button type="button" class="hamburger" data-nav-toggle>
                            <span></span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    {% endif %}
</nav>

<div class="navigation-layout"></div>
